﻿/* ######################## */
/*         MEGA MENU        */
/* ######################## */

.oe_wrapper {
    margin-top: 7px;
    background-color: #eee
}

ul.oe_menu {
    list-style: none;
    position: relative;
    float: left;
    width: 100%;
    clear: both;
    margin: 0;
    background-color: #ddd;
    border-bottom: 1px solid #ddd
}

ul.oe_menu > li {
    height: 33px;
    float: left;
}

ul.oe_menu > li > a {
    font-size: 1.1em;
    display: block;
    background-color: #ddd;
    color: #222;
    text-decoration: none;
    font-weight: 700;
    height: 19px;
    padding: 8px 8px 7px;
    border-left: 1px solid #ddd;
    border-right: 1px solid #eee
}

ul.oe_menu > li:last-child {
    height: 36px;
    float: right
}

ul.oe_menu > li:last-child a {
    border-right: 1px solid #ddd;
    padding: 8px 10px 9px
}

ul.oe_menu > li > a:hover, ul.oe_menu > li.selected > a {
    background: #fff;
    text-decoration: underline;
    color: #101010;
    opacity: 1;
    font-weight: 700
}

ul.oe_menu li.oe_nonmenu a:hover {
    text-decoration: underline
}

.oe_wrapper ul.hovered > li > a {
    background: #fff;
    font-weight: 700
}

ul.oe_menu div {
    position: absolute;
    top: 36px;
    left: 1px;
    background: #fff;
    width: 100%;
    height: 425px;
    padding: 5px 0 20px 20px;
    display: none;
    border-left: 1px solid #ccc;
    border-bottom: 1px solid #ccc
}

span.oe_promo {
    float: right;
    width: 300px;
    z-index: 999;
    overflow: auto;
    color: #aaa;
    margin-top: -5px
}

ul.oe_menu div ul.oe_full {
    width: 100%
}

ul.oe_menu div ul li a:hover {
    background: #333;
    color: #fff;
    font-weight: 400
}

ul.oe_menu li ul {
    list-style: none;
    float: left;
    width: 185px;
    height: 200px;
    margin-right: 10px;
    border-spacing: 0 2px
}

ul.oe_menu li ul li {
    list-style: none
}

li.oe_heading_li {
    margin-bottom: 5px
}

li a.oe_heading {
    text-decoration: none;
    color: #444;
    font-size: 14px;
    padding-bottom: 2px;
    border-bottom: 1px solid #aaa;
    height: 35px;
    display: table-cell;
    vertical-align: bottom;
    font-weight: 400;
}

li a.oe_item {
    text-decoration: none;
    color: #222;
    padding: 0 2px 0 0;
    margin: 0;
    display: block;
    font-size: 12px;
    font-weight: 400
}



@media only screen and (min-width: 1101px) and (max-width: 1140px) {

    /* Not enough space for 4 columns - reduce size + margins to fit them in */

    ul.oe_menu div {
        padding: 5px 0 20px 0px;
    }

    ul.oe_menu li ul {
        width: 185px;
        height: 200px;
        margin-right: 0;
        border-spacing: 0 0;
    }

    li.oe_heading_li {
        margin-bottom: 5px;
    }

    li a.oe_heading {
        font-size: 11px;
        padding-bottom: 2px;
    }

    li a.oe_item {
        padding: 0 0 0 0;
        font-size: 11px;
    }
}

@media only screen and (min-width: 851px) and (max-width: 1100px) {

    /* Not enough space for 4 columns at reduced size - remove the image + increase the size again */

    span.oe_promo {
        display: none;
    }

    ul.oe_menu div {
        padding: 5px 0 20px 5px;
    }

    ul .oe_menu li ul {
        width: 185px;
        height: 200px;
        margin-right: 10px;
        border-spacing: 0 2px
    }

    li.oe_heading_li {
        margin-bottom: 5px;
    }

    li a.oe_heading {
        font-size: 14px;
        padding-bottom: 2px;
    }

    li a.oe_item {
        padding: 0 2px 0 0;
        font-size: 12px;
    }
}

@media only screen and (min-width: 801px) and (max-width: 850px) {

    /* Not enough space for 4 columns without the image - reduce size + margins to fit them in */

    span.oe_promo {
        display: none;
    }

    ul.oe_menu div {
        padding: 5px 0 20px 0px;
    }

    ul.oe_menu li ul {
        width: 185px;
        height: 200px;
        margin-right: 0;
        border-spacing: 0 0;
    }

    li.oe_heading_li {
        margin-bottom: 5px;
    }

    li a.oe_heading {
        font-size: 12px;
        padding-bottom: 2px;
    }

    li a.oe_item {
        padding: 0 0 0 0;
        font-size: 11px;
    }
}

@media only screen and (min-width: 701px) and (max-width: 800px) {

    /* Not enough space for 4 columns at reduced size without the image - switch to 3 columns + increase size + increase height */

    span.oe_promo {
        display: none;
    }

    ul.oe_menu div {
        height: 640px;
        padding: 5px 0 20px 5px;
    }

    ul.oe_menu li ul {
        width: 185px;
        height: 200px;
        margin-right: 10px;
        border-spacing: 0 2px
    }

    li.oe_heading_li {
        margin-bottom: 5px;
    }

    li a.oe_heading {
        font-size: 14px;
        padding-bottom: 2px;
    }

    li a.oe_item {
        padding: 0 2px 0 0;
        font-size: 12px;
    }
}

@media only screen and (min-width: 601px) and (max-width: 700px) {

    /* Not enough space for 3 columns at normal size without the image - reduce size + margins to fit them in */

    span.oe_promo {
        display: none;
    }

    ul.oe_menu div {
        height: 640px;
        padding: 5px 0 0 0;
    }

    ul.oe_menu li ul {
        width: 185px;
        height: 200px;
        margin-right: 0;
        border-spacing: 0 0;
    }

    li.oe_heading_li {
        margin-bottom: 5px;
    }

    li a.oe_heading {
        font-size: 12px;
        padding-bottom: 2px;
    }

    li a.oe_item {
        padding: 0 0 0 0;
        font-size: 11px;
    }
}

.clear_mm {
    clear: both
}
